@charset "UTF-8";
/* CSS Document */

/********************************************************************/
/******************************* 960 ********************************/
/********************************************************************/

html,
body {
}

h1,
h2 {
}
h3 {
  font-size: 26px;
  line-height: 26px;
  margin: 20px 0;
}

.wrapper_inner {
  width: 960px;
}

/********** HPTO **********/
.hpto {
  background-size: auto;
}
.hpto_inner {
  max-width: 1000px;
}

#nav02 {
  height: 44px;
}
#nav02 a {
  padding: 16px 0 14px;
  font-size: 14px;
  line-height: 14px;
  height: 14px;
}
#nav02 ul li {
  width: 100px;
}

.mkt_it #nav02 ul li {
  width: 137px;
}
.mkt_it #nav02 ul li:last-child {
  width: 138px;
}
.mkt_it #nav02 ul li.menu-item-310 {
  width: 138px;
}

* html #nav02 ul ul {
  top: 44px;
  t\op: 44px;
}
#nav02 ul ul {
  top: 47px;
}

#footer_inner {
  width: 936px;
}
#footer_nav ul li {
  min-width: 54px;
  margin: 0 10px 0 0;
}
#footer_nav ul li a {
  font-size: 14px;
  line-height: 17px;
}
#footer_nav ul ul li a {
  font-size: 11px;
  line-height: 15px;
}

.column_left {
  width: 618px;
}
.column_right {
  width: 300px;
}

.divider {
  margin: 32px 12px;
}

.wpcf7 label {
  width: 110px;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea {
  width: 496px;
}
.wpcf7 select {
  width: 508px;
}

/********** COMMENTS **********/
#comments ul ul {
  margin-left: 30px;
}
#respond input,
#respond textarea {
  width: 486px;
}

/********** FEATURED BLOG **********/
#featured_blog {
  margin: 0 0 0 -12px;
}
#featured_blog .one_third {
  width: 292px;
  margin: 0 11px;
}
#featured_blog h4 {
  font-size: 17px;
  line-height: 20px;
}
#featured_blog .home_blog_row .image {
  width: 126px;
}
#featured_blog .home_blog_row .content {
  width: 152px;
}
#featured_blog .home_blog_row h4 {
  font-size: 15px;
  line-height: 17px;
}

/********** FEATURED TWEETS **********/
#featured_tweets .tweet {
  width: 24%;
}
#featured_tweets .tweet#tweet_4,
#featured_tweets .tweet#tweet_5,
#featured_tweets .tweet#tweet_6 {
  display: none;
}
#featured_tweets .tweet .tweet_inner {
  min-height: 130px;
}

#template_home #featured_tweets .tweet,
#template_lovewool #featured_tweets .tweet {
  width: 190px;
}
#template_home .tweet#tweet_4,
#template_home .tweet#tweet_5,
#template_lovewool .tweet#tweet_4,
#template_lovewool .tweet#tweet_5 {
  display: block;
}
#template_home .tweet#tweet_6,
#template_lovewool .tweet#tweet_6 {
  display: none;
}

/****************************************************************************************/
/************************************* PAGE STUFF ***************************************/
/****************************************************************************************/

#home_hero {
  height: 365px;
}
#home_hero_left {
  width: 719px;
}
#home_hero_right {
  width: 240px;
}
.featured-item {
  height: 81px;
}
#featured-item-0 {
  background-image: url(images/feat1_960.jpg) !important;
}
#featured-item-1 {
  background-image: url(images/feat2_960.jpg) !important;
}
#featured-item-2 {
  background-image: url(images/feat3_960.jpg) !important;
}

#featured-item-0 h4 {
  font-size: 28px;
  line-height: 28px;
}
#featured-item-0 span {
  font-size: 15px;
  line-height: 17px;
}
#featured-item-1 h4 {
  font-size: 28px;
  line-height: 28px;
}
#featured-item-1 span {
  font-size: 15px;
  line-height: 17px;
}
#featured-item-2 h4 {
  font-size: 15px;
  line-height: 17px;
}
#featured-item-2 span {
  font-size: 28px;
  line-height: 28px;
}

.mkt_it #featured-item-0 h4 {
  font-size: 23px;
  line-height: 23px;
}
.mkt_it #featured-item-0 span {
  font-size: 14px;
  line-height: 16px;
}
.mkt_it #featured-item-1 h4 {
  font-size: 23px;
  line-height: 23px;
}
.mkt_it #featured-item-1 span {
  font-size: 14px;
  line-height: 16px;
}
.mkt_it #featured-item-2 h4 {
  font-size: 14px;
  line-height: 16px;
}
.mkt_it #featured-item-2 span {
  font-size: 23px;
  line-height: 23px;
}

#home_copy .col1,
#home_copy .col2 {
  width: 456px;
}

#home_news .one_third {
  width: 296px;
}
#home_news h4 {
  font-size: 17px;
  line-height: 20px;
}

#home_blog {
  width: 640px;
  margin: 0 12px 0 0;
}
#home_blog .one_third {
  width: 296px;
  margin: 0 11px;
}
#home_blog h4 {
  font-size: 17px;
  line-height: 20px;
}
#home_blog .home_blog_row .image {
  width: 136px;
}
#home_blog .home_blog_row .content {
  width: 148px;
}
#home_blog .home_blog_row h4 {
  font-size: 15px;
  line-height: 17px;
}

#home_events {
  width: 296px;
}
#home_events h4 {
  font-size: 17px;
  line-height: 20px;
}
#home_events .event_more {
  margin-top: 8px;
}

/********** NEWS HOME **********/
#template_news_home .news_item {
  width: 299px;
}
#template_news_home .news_item .image {
  height: 95px;
}

/********** MEDIA CENTER **********/
#media_login input {
  width: 494px;
}
#template_media .media_row .media_right {
  width: 458px;
}

#template_media .media_row.even,
#template_media .media_row.odd {
  width: 299px;
}
#template_media .media_row.even .media_right,
#template_media .media_row.odd .media_right {
  width: 139px;
}

/********** CHAIRMEN **********/

/********** PARTNERS **********/
#template_page #partners #partners_logos {
  width: 650px;
}
#template_page #partners .partner {
  margin: 0 19px 19px 0;
}

/********** LOVE WOOL **********/
#lovewool_content h2 {
  font-size: 17px;
  line-height: 21px;
}
#lovewool_left {
  width: 456px;
}
#lovewool_right {
  width: 456px;
}
#lwlogos img {
  height: 30px;
}

#lovewool_feature1 {
  width: 296px;
}
#lovewool_feature2 {
  width: 296px;
}
#lovewool_feature3 {
  width: 296px;
}

#form-lovewool-submission .col_1,
#form-lovewool-submission .col_2,
#form-lovewool-submission .col_3 {
  width: 296px;
}

#form-lovewool-submission label {
  width: 110px;
}
#form-lovewool-submission label#picknitlabel,
#form-lovewool-submission label#openlabel {
  width: 130px;
}

#form-lovewool-submission input[type="text"],
#form-lovewool-submission textarea {
  width: 286px;
}

#form-lovewool-submission .col_3 label {
  width: 266px;
  margin-right: 10px;
}
#form-lovewool-submission .col_3 input[type="text"] {
  width: 286px;
}

/********** LOVE WOOL MAP **********/
#template_lovewool_map #events_left {
  width: 419px;
}
#template_lovewool_map #events_right {
  width: 419px;
}

/********** NEWSLETTER **********/
#newsletter_body label {
  width: 120px;
}
#newsletter_body .newsletter_input_email {
  width: 386px;
}
#newsletter_body .newsletter_submit {
  width: 90px;
}

#newsletter_tab {
  top: 44px;
  width: 270px;
}
#newsletter_tab .newsletter_input_email {
  width: 193px;
}

#newsletter_tab.home {
  width: 210px;
}
#newsletter_tab.home .newsletter_input_email {
  width: 133px;
}

#template_page #partners .partners_header {
  width: 63%;
}

/**** NEW ****/

#header_tagline {
  font-size: 16px;
  margin-top: -47px;
}

.event_text {
  width: 70%;
}

.homepage-post.news-article {
  width: 95%;
}

#featured_tweets #tweet_4.tweet {
  display: block !important;
}

#events h1 {
}

#nav_box {
  width: 100%;
  position: relative;
}

#nav_holder {
  position: relative;
  margin: 0 auto;
  background: #f5f5f5;
}

wrapper_inner {
  position: relative;
  width: 960px;
  margin: 0 auto;
  background: #f5f5f5;
}

#search_box {
  height: 47px;
}

.search-item .meta-info {
  float: right;
  width: 76%;
}

/********** WOOLLY HAT DAY **********/
.template_woollyhatday h1,
.template_woollyhatday h2 {
  font-size: 28px;
  line-height: 38px;
  margin-top: 25px;
}
.template_woollyhatday img {
  margin-bottom: 50px;
}
.woollyhat_form {
  padding: 0 15px;
}
.woollyhat_form input[type="checkbox"] {
  margin: 1px 10px 0 0;
}
.woollyhat_form label {
  font-size: 14px;
  line-height: 18px;
}
.woollyhat_poster .right {
  margin: 40px 0 0;
}
